BugTraq
linksys wrt54g v5 authentication bypass fixed Nov 18 2006 12:42AM
Ginsu Rabbit (ginsurabbit hotmail com)
About the authentication bypass vulnerability in certain linksys routers:

http://www.securityfocus.com/archive/1/442452/30/0/threaded

Linksys has silently patched the authentication bypass vulnerability. There
is still no fix for the CSRF vulnerability.

The fixed firmware revision is 1.00.10.

Note that WRT54G v4 and earlier linksys routers are based on different
hardware and different firmware than the v5 and later routers. If you have
a v4 or earlier router, this vulnerability doesn't affect you. If you have
v5 or later, it's time to patch.

--
GR

_________________________________________________________________
Get the latest Windows Live Messenger 8.1 Beta version. Join now.
http://ideas.live.com

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus